Subject: [regext] Fwd: New Version Notification for draft-ietf-regext-rfc7484bis-02.txt

From: "Marc Blanchet" <[email-masked]>
Date: Fri, 19 Mar 2021 16:47:08 -0400

Hello,
  new version:
  - added Scott Hollenbeck comments
  - added ARIN implementation info from Jasdip Singh

Ready for wglc to me.

Regards, Marc.

Forwarded message:

> From: [email-masked]
> To: Marc Blanchet <[email-masked]>
> Subject: New Version Notification for 
> draft-ietf-regext-rfc7484bis-02.txt
> Date: Fri, 19 Mar 2021 13:45:40 -0700
>
> A new version of I-D, draft-ietf-regext-rfc7484bis-02.txt
> has been successfully submitted by Marc Blanchet and posted to the
> IETF repository.
>
> Name:		draft-ietf-regext-rfc7484bis
> Revision:	02
> Title:		Finding the Authoritative Registration Data (RDAP) Service
> Document date:	2021-03-19
> Group:		regext
> Pages:		19
> URL:            
> https://www.ietf.org/archive/id/draft-ietf-regext-rfc7484bis-02.txt
> Status:         
> https://datatracker.ietf.org/doc/draft-ietf-regext-rfc7484bis/
> Htmlized:       
> https://datatracker.ietf.org/doc/html/draft-ietf-regext-rfc7484bis
> Htmlized:       
> https://tools.ietf.org/html/draft-ietf-regext-rfc7484bis-02
> Diff:           
> https://www.ietf.org/rfcdiff?url2=draft-ietf-regext-rfc7484bis-02
>
> Abstract:
>    This document specifies a method to find which Registration Data
>    Access Protocol (RDAP) server is authoritative to answer queries 
> for
>    a requested scope, such as domain names, IP addresses, or 
> Autonomous
>    System numbers.  This document obsoletes RFC7484.
>
>
>
>
> Please note that it may take a couple of minutes from the time of 
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat

---

From: Jasdip Singh <[email-masked]>
Date: Mon, 22 Mar 2021 16:00:43 +0000

Hello Marc,

One input: In section 5.3 (Bootstrap Service Registry for AS Number Space), should we add a normative reference to RFC 5396 for AS number format? We have such normative references to IPv4 and IPv6 formats in sections 5.1 and 5.2.

Jasdip

On 3/19/21, 4:47 PM, "regext on behalf of Marc Blanchet" <[email-masked] on behalf of [email-masked]> wrote:

    Hello,
      new version:
    
    Ready for wglc to me.
    
    Regards, Marc.

---

From: "Marc Blanchet" <[email-masked]>
Date: Mon, 29 Mar 2021 10:56:40 -0400

On 29 Mar 2021, at 9:36, Antoin Verschuren wrote:

> Marc, just to let you know: waiting for a response to Jasdip's comment 
> to see if we need a new version before issuing a wglc.

thanks for the reminder. Added the note per Jasdip request and created 
-03. just posted.

Regards, Marc.

>
> Regards,
>
> Jim and Antoin
>
>
>
>
>
>> Op 22 mrt. 2021, om 17:00 heeft Jasdip Singh <[email-masked]> het 
>> volgende geschreven:
>>
>> Hello Marc,
>>
>> One input: In section 5.3 (Bootstrap Service Registry for AS Number 
>> Space), should we add a normative reference to RFC 5396 for AS number 
>> format? We have such normative references to IPv4 and IPv6 formats in 
>> sections 5.1 and 5.2.
>>
>> Jasdip
>>
>> On 3/19/21, 4:47 PM, "regext on behalf of Marc Blanchet" 
>> <[email-masked] on behalf of [email-masked]> 
>> wrote:
>>
>>    Hello,
>>      new version:
>> _______________________________________________
>> regext mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/regext